;BB 67001 Bleu + 4 Voiture Romilly

[This]
Resolution = 680
Left = 0
Top = 0
Right = 680
Bottom = 510
DaytimeImage = Panel.png
NighttimeImage = Panel.png
TransparentColor = #0000FF
Center = 320, 240 
Origin = 435, 150 

[Needle]
Subject = kmph
Location = 376, 273
DaytimeImage = speed.png
NighttimeImage = speed_n.png
TransparentColor = #000000
Origin = 16, 225
Layer = 2
Radius = 34
InitialAngle = -118
LastAngle = 118
Minimum = 0
Maximum = 120
NaturalFreq = 21.3
DampingRatio = 0.6

; Pression freinage

[Needle]
Subject = Bc
Location = 110, 285
DaytimeImage = speed.png
NighttimeImage = speed.png
TransparentColor = #000000
Origin = 16, 225
Layer = 1
Radius = 34
InitialAngle = -140
LastAngle = 420
Minimum = 0
Maximum = 1000
NaturalFreq = 5
DampingRatio = 0.4

; Horloge digital
[DigitalNumber] 
Subject = hourd0
Location = 272, 251
DaytimeImage = Digital_dh.png
NighttimeImage = Digital_n.png
TransparentColor = #0000FF
Layer = 10
Interval = 13

[DigitalNumber] 
Subject = hourd1
Location = 262, 251
DaytimeImage = Digital_dh.png
NighttimeImage = Digital_n.png
TransparentColor = #0000FF
Layer = 10
Interval = 13

[DigitalNumber] 
Subject = mind0
Location = 296, 251
DaytimeImage = Digital_dh.png
NighttimeImage = Digital_n.png
TransparentColor = #0000FF
Layer = 10
Interval = 13

[DigitalNumber] 
Subject = mind1
Location = 286, 251
DaytimeImage = Digital_dh.png
NighttimeImage = Digital_n.png
TransparentColor = #0000FF
Layer = 10
Interval = 13

